package com.ygtx.common.core.domain;

/**
 * 加密请求参数封装
 */
public class EncryptRequest {
    /**
     * RSA 加密后的 AES 密钥（Base64 编码）
     */
    private String encryptAesKey;
    /**
     * AES 加密后的业务数据（Base64 编码）
     */
    private String encryptData;

    public String getEncryptAesKey() {
        return encryptAesKey;
    }

    public void setEncryptAesKey(String encryptAesKey) {
        this.encryptAesKey = encryptAesKey;
    }

    public String getEncryptData() {
        return encryptData;
    }

    public void setEncryptData(String encryptData) {
        this.encryptData = encryptData;
    }
}
